@article{Cabrera201685,
author = {Cabrera, D.M.},
document_type = {Article},
doi = {10.1007/s13748-016-0082-4},
journal = {Progress in Artificial Intelligence},
note = {cited By 15},
number = {2},
pages = {85-89},
source = {Scopus},
title = {Evolutionary algorithms for large-scale global optimisation: a snapshot, trends and challenges},
url = {https://www.scopus.com/inward/record.uri?eid=2-s2.0-84988547853&doi=10.1007%2fs13748-016-0082-4&partnerID=40&md5=741fa4c2416d836e4befab22061bcc0a},
volume = {5},
year = {2016},
}